.main-img {
    position: relative;
    background-color: #111111;
}

.assistance-details-content .col-md-9 a.custom-button{
	background-color: #363b35;
	color: #fdd901 !important;
	padding: 10px 15px;
	border-radius: 5px;
	display: inline-block;
}

.main-img .shape {
    background-color: rgba(0,0,0,0.6);
    height: 100%;
    position: absolute;
    top: 0;
    display: inline-block;
    width: 100%;
}

.img-slide {
    width: 100%;
    height: auto;
}

.text-main-img {	position: absolute;	bottom: 15px;	left: 0;	width: 100%;
}

.text-main-img h1 {
    color: #fff;
    /* text-shadow: 1px 1px 10px #222222; */
    text-shadow: 13px 9px 8px rgba(12,5,3,0.83);
    font-size: 48px;
}

.blue-sea {
     color: rgba(38, 181, 198, 1.0)!important;
     font-weight: 800;
}

section.content {
    background-color: #ffffff;
    font-family: "GolosText", Helvetica, Arial, serif;
    font-size: 14px;
}

section.content .shape {
    display: inline-block;
    width: 100%;
    padding: 40px 0;
}

section.content .title-menu {
    font-size: 18px;
    margin-bottom: 10px;
}

section.content .side-menu {
    display: inline-block;
    width: 100%;
}

section.content .side-title-menu {
    background-color: rgba(38, 181, 198, 1.0);
    color: #FFF;
    padding: 10px 30px 10px 15px;
    font-size: 16px;
    position: relative;
    cursor: pointer;
}

section.content .side-subtitle-menu {
    color: #353a34;
    padding: 10px 15px;
    font-size: 14px;
    cursor: pointer;
    font-family: "GolosText-Medium", Helvetica, Arial, serif;
}

section.content .side-subtitle-menu:hover, section.content .side-subtitle-menu.selected {
    color: #353a34;
    padding: 10px 15px;
    background-color: #e9f7f8;
    /* font-size: 16px; */
}

/* section.content .toggle-menu::before {
    content: "";
    background-color: rgba(38, 181, 198, 1.0);
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top:-10px;
    padding: 10px;


} */

.content-cover table{
	margin-bottom: 15px;
}

section.content .toggle-menu::after {
    font-family: "FontAwesome";
    content: "\f107";
    font-size: 24px;
    color: #FFFFFF;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -28px;
    padding: 10px;
    cursor: pointer;
}
section.content .toggle-menu.up::after {
    font-family: "FontAwesome";
    content: "\f107";
    font-size: 24px;
    color: #FFFFFF;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -28px;
    padding: 10px;
    cursor: pointer;
    transform: rotate(180deg);
}

section.content .title-content {
    font-size: 32px;
    font-family: "GolosText-Medium", Helvetica, Arial, serif;
    margin-bottom: 10px;
    padding: 0 15px;
}


section.content .img-content {
    padding: 0 0 0 15px;
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}

section.content .img-content img.layer {
    width: 100%;
}


section.content .content-cover {
    padding: 0 15px 0 15px;
	text-align:justify;
}
section.content .content-cover table td {
	padding: 15px;
    vertical-align: top;
	text-align: justify;
	border: 1px solid lightgrey;
}
section.content .content-cover table th {
	padding: 15px;
	
}
section.content .content-cover table thead tr {
	background:#5f615e;
	color:#FFFFFF;
}
section.content .content-cover table:nth-of-type(odd) tbody tr:nth-child(odd) {
	background:#f3fbfd;
}
section.content .content-cover table:nth-of-type(odd) tbody tr:nth-child(even) {
	background:#e9f7f8;
}
section.content .content-cover table:nth-of-type(even) tbody tr:nth-child(odd) {
	background:#ffffff;
}
section.content .content-cover table:nth-of-type(even) tbody tr:nth-child(even) {
	background:#f1f1f1;
}

section.content ul {
    padding: 0px 15px 15px 15px;
    color: #353a34;
}


/* UPDATE 25-10-2019 */

section.slide-bottom {
    background-image: url(../img/1-home-yayasan-mendaki-layer-9-copy-3.png);
    position: relative;
    padding: 30px 0 80px 0;
    display: inline-block;
    width: 100%;
}

section.slide-bottom h2 {
    text-align: center;
    font-size: 24px;
    color: rgba(54, 58, 54, 1.0);
}


section.slide-bottom .mini-blue-line {
    width: 50px;
    height: 4px;
    background: #26B5C6;
    margin: 0 auto;
    margin: 20px auto;
}

.slide-bottom .carousel-caption{
    padding: 20px;
    color: #777777;
    text-align: center;
    top:0;
    left:0;
    right:0;
}


.carousel-control-prev:hover, .carousel-control-prev:focus,
.carousel-control-next:hover,
.carousel-control-next:focus {
  background: transparent;
}


section.slide-bottom .group {
    background-color: #fff;
    margin: 15px;
    color: #777777;
    text-align: center;
  
}

section.slide-bottom .img-layer {
    width: 100%;
    height: auto;
}

section.slide-bottom .group .shape {
    padding: 15px;
    font-family: "GolosText-Medium", Helvetica, Arial, serif;
}

section.slide-bottom .group .shape h4{
    color:#26B5C6;
    font-size:16px;
    margin-top:10px;
}

section.slide-bottom .group .shape p{
    font-family: "GolosText", Helvetica, Arial, serif;
    font-size:14px;
}

section.slide-bottom .group .shape a{
    color:#26B5C6;
    padding-bottom:20px;
}

section.slide-bottom .carousel-indicators {
    margin-bottom: 0;
    bottom: -45px;
}

section.slide-bottom  .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: unset;
}

section.slide-bottom .carausel-caption {
    position: relative;
    width: 90%;
    margin: 0 auto;
}
.side-subtitle-menu a{
    color: #353a34;
}
.text-center {
	display:block;
}
.tts {
	color: rgba(38, 181, 198, 1.0)!important;
}
.table-bordered {
	border:0px solid;
}
.tts-red {
	color:#F00!important;
}
.img-thumbnail {
    padding: 0rem;
    border: 0px solid;
    border-radius: 0rem;
    /* opacity: 0.6; */
}
 .assistance-details-content .col-md-9 a {
	 color: rgba(38, 181, 198, 1.0)!important;
 }
/* END SECTION */

.hide{
    display: none !important;
}

@media screen and (min-width: 768px) and (max-width: 991px){
    section.content .title-menu {
        font-size: 12px;
    }

    section.content .side-title-menu {
        font-size: 12px;
    }

    section.content .side-subtitle-menu {
        font-size: 12px;
    }
    
    section.content .toggle-menu::after {
        font-size: 16px;
        margin-top: -22px;
    }

    section.content .toggle-menu.up::after {
        font-size: 16px;
        margin-top: -22px;
    }

    section.content .side-subtitle-menu:hover {
        font-size: 12px;
    }

    section.content .title-content {
        font-size: 22px;
    }

    section.slide-bottom .carausel-caption {
        position: relative;
        width: 100%;
        margin: 0 auto;
    }

    section.slide-bottom .group {
        background-color: #fff;
        margin: 0;
        color: #777777;
        text-align: center;
    }


}

@media screen and (max-width: 767px) {
	.text-main-img{
		text-align: center;
	}
	
	.content-cover table{
		max-width: 100%;
	}
	
    section.content .title-menu {
        text-align: center;
    }

    section.content .assistance-menu .filter-level {
        margin:10px 0 10px 0;
        position: relative;
        background-color: #e9f7f8;
    }

    section.content .assistance-menu .filter-level .custom-select {
        background: none;
        border: 1px solid #969696;
        padding: 15px 50px 15px 15px;
        height: auto;
        border-radius: 0;
        font-family: "GolosText-Bold", Helvetica, Arial, serif;
        font-size: 16px;
        color: rgba(38, 181, 198, 1.0);
        width: 100%;
    }
    
    section.content .assistance-menu .filter-level:before {
        content: '';
        right: 17px;
        top: 50%;
        margin-top: -11px;
        width: 23px;
        height: 23px;
        background: transparent;
        position: absolute;
        pointer-events: none;
        display: block;
    }

    section.content .assistance-menu .filter-level:after {
        content: "\f0d7";
        font-family: "FontAwesome";
        font-size: 22px;
        color: #000;
        right: 22px;
        top: 50%;
        margin-top: -15.5px;
        padding: 0 0 2px;
        position: absolute;
        pointer-events: none;
    }

    
    section.content .assistance-menu .filter-level .custom-select option {
        background: none;
        border: 1px solid #969696;
        padding: 15px 15px;
        height: auto;
        border-radius: 0;
        font-family: "GolosText", Helvetica, Arial, serif;
        font-size: 14px;
        color: #000;
        width: 100%;
    }

    section.content .title-content {
        padding:0;
    }

    section.content .img-content {
        padding: 0;
    }

    section.content .content-cover {
        padding: 0;
    }

    section.slide-bottom {
        height: unset;
        padding:30px 0;
    }
}